Bug 240881 - HWCERT: HCL Infosystems Ltd. Infiniti Global Line/Netmanager 2700 ST SAS/u [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Global Line/Netmanager 2700 ST SAS/u
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-22 12:06 EDT by Narayanan
Modified: 2013-05-30 15:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-28 04:38:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 16 YangKun 2007-05-28 04:47:18 EDT
Product specifications are as follows:

Processors: Dual core Intel Xeon Processor Speed: 3.73GHz ,Front side bus 1066MHz
Chipset :  S5000P
Memory : 4x 1024 MB DDR2 Fully Buffered ECC RAM
Storage:  Intel  ESB2-E I/O controller, Maxtor Atlas 15k II 73GB
Network : 2x Intel 82563EB Gigabit Ethernet, Speed: 10/100/1000 Mbps
Video : ATI  ES1000
MotherBoard : Intel S5000PSL
CD-ROM :  LG GCR-8526B
USB : 5

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.